#include "activate_a.h"

// Author: Steve Talbot

activate_a:: activate_a(){
}

activate_a:: ~activate_a(){
}

//bool activate_a:: activate( Data* data_, MDA_EFSM* M_ ){ cout << "activate_a:: activate() .." << endl << endl; }
